body

{

width: 960px;

margin: 0 auto; /* centers page */ 	

background:url(images/bg_strip.jpg);

}



#logo{

    margin-top: 20px;

	float:left;

}

#address {

    text-align: right;

	text-transform:capitalize;

	float:right;

	font-family: icon;

color: #ba3b11;

font-size: 14px;

font-weight: Bold;

 margin-top: 10px;

}



header {

    height: 124px;

}

br { clear:left }



.menu_simple {

    width: 78%;

    background-color: #005555;

	margin:auto;

	padding:0px;

}



.menu_simple ul {

    margin: 0; padding: 0;

    float: left;

}



.menu_simple ul li {

    display: inline;

}



.menu_simple ul li a {

    float: left; text-decoration: none;

    color: white; 

    padding: 10.5px 28px;

    font-family: "Trebuchet MS", sans serif;

    color: #781f00;

font-size: 16.5px;





}

 #strp

	{

	

    background:url(images/anvi_strip.jpg);

	background-position:right;

	background-repeat:no-repeat;

	padding:0px;

	 height: 43px;

    width: 2px;

		

		}

.menu_simple ul li a:visited {

 

}

 

.menu_simple ul li a:hover, .menu_simple ul li .current {

	

   font-size: 16.5px;



}



.hm:hover

{

	background:url(images/home_active.png);

	background-repeat:no-repeat;

	background-position:center;

	

	} 

	.src:hover

{

	background:url(images/service_active.png);

	background-repeat:no-repeat;

	background-position:center;

	

	} 

	.inf:hover

{

	background:url(images/infrastructure_active.png);

	background-repeat:no-repeat;

	background-position:center;

	

	} 

	.cli:hover

{

	background:url(images/client_active.png);

	background-repeat:no-repeat;

	background-position:center;

	

	} 

	.cu:hover

{

	background:url(images/contact_active.png);

	background-repeat:no-repeat;

	background-position:center;

	

	} 

	

	.sliderbg

	{

		float:left;

	 height: 326px;

	 margin-left:3px;

		

		}

	#topd

	{

	background:url(images/body_1.jpg);

	height:47px;

	width:980px;

	float:left;

	left:-10px;

	position:relative;

		}

		

#content

   {

   background:url(images/body_2.jpg);

   height:615px;

   width:980px;

   float:left;

   left:-10px;

   position:relative;

   

   }

   

 #contfot

 {

background:url(images/body_3.png);

height:34px;

width:980px;

float:left;

left:-10px;

position:relative;

margin-bottom:10px;

}  



#welcome

{

background:url(images/welcome_text_img.jpg);

height:23px;

width:129px;

margin-top:10px;

}

.content

{

    margin: auto;

    padding: 0;



}

#title

{

font-family: "Times New Roman", sans serif;

color: #4f4f4f;

font-size: 24px;

margin-top:5px;

 

}

#maincont

{

	font-family: "Arial",sans serif;

color: #876445;

font-size: 14px;

line-height:1.8;

width: 670px;

text-align: justify;

margin-top:10px;



}

	#contleft{float:left;

	width:600px;

	margin-left:35px;

	width: 715px;}

	#contright

	{float:left;}

.widget1

{

	background:url(images/left_img_1.jpg);

		 height: 96px;

    width: 203px;

	margin-top:10px;

	}

.widget2

{

	background:url(images/left_img_2.jpg);

		 height: 96px;

    width: 203px;

	margin-top:10px;

	}

.widget3

{

background:url(images/left_img_3.jpg);

height: 96px;

width: 203px;

margin-top:10px;

	}

.widget4

	{
	
height: 96px;

width: 216px;

margin-top:10px;

font-family: Georgia;

color: #a93300;

font-size: 14px;

font-weight: normal;

text-align: non;

	}

	

	.contwidget div

	{

	background:url(images/pdf_img.jpg);

	height:60px;

	width:308px;

	float:left;

		}

	.contwidget

	{

	margin-top: 20px;

		}

		

#contright span

{

    position: relative;

    top: 5px;

	font-family: Calibri, sans-serif;

color: #A93300;

font-size: 18px;

font-weight: Bold;

left:10px;

}	

#wcon

{

    height: 20pxpx;

    padding-left: 90px;

    padding-top: 18px;

    width: 200px;

	font-family: "Arial Rounded MT Bold",sans-serif;

	color: #373737;

    font-size: 16px;

}

#contbot

{

background:url(images/clients.jpg);

height:156px;

width:918px;

float:left;

    margin-left: 33px;

    margin-top: 20px;

}	



#footer_nav{

	

}

#footer_nav div{

	float: left;

}



#footer_nav div a{

	color: #A93300;

	font-family: arial;

	font-size: 12px;

	text-decoration: none;

	

}

#footer_nav div a:hover{

	color:#000;

	font-style:normal;



}



#footer_nav div a.active1{

	color:#000;

font-style:normal;

}



.seperator{

	color: #A93300;

	float:left;

	width:20px; height: 10px;

	text-align:center;

	top: -5px; position:relative;

}

#copyright

{

text-align:center;

margin-top:5px;

margin-bottom:10px;

color: #A93300;



}

#services

{

 display: none;

    margin-left: 20px;

    margin-top: 20px;

    width: 800px;	

	

font-family:verdana;

color: #876445;

font-size: 12px;

line-height:1.75;

width: 880px;

text-align: justify;

margin-top:10px;

	

	

	}



#services .tit , #client .tit

{

	font-size:20px;

	color:#A93300;

	font-family: "Trebuchet MS", sans serif;

    margin-left:20px; 


}	

.tit
{

	font-size:20px;

	color:#A93300;

	font-family: "Trebuchet MS", sans serif;

    margin-left:20px; 


}

#services li {
    list-style-type: none;
    margin-left: 10px;
	margin-top:1px;
}


#services > p {
    font-family: verdana;
    font-size: 16px;
    margin-left: 51px;
	color:#bb6414;
}

#contact

{

 display: none;

font-family: "Arial",sans serif;

color: #876445;

font-size: 14px;

line-height:1.6;

width: 100%;

text-align: justify;

margin-top:50px;


}


#contact iframe {

     border: 3px solid #c6bca1;

    left: 55px;

    position: relative;

    top: 20px;

}



#client

{

display: none;

    margin-left: 20px;

    margin-top: 20px;

    width: 800px;	

	

font-family: "Arial",sans serif;

color: #876445;

font-size: 14px;

font-weight:Bold;

line-height:1.4;

width: 980px;

text-align: justify;

margin-top:10px;

} 
li
{
font-size: 13px;
line-height:1.5;
}


#INFRASTRUCTURES

{

 color: #876445;
    display: none;
    font-family: verdana;
    font-size: 12px;
    height: 622px;
    line-height: 1.75;
    margin-left: 20px;
    margin-top: 10px;
    
    text-align: justify;
    width: 880px;
	

	

	}


#INFRASTRUCTURES td {
    line-height: 0.5;
    text-align: center;
}

#INFRASTRUCTURES p {
    line-height: 25.5px;
}


